### Method

# EBookContacts ContactName to_string

#### Declaration [src]

    gchar*
    e_contact_name_to_string (
      const EContactName* name
    )

#### Description [src]

Generates a string representation of `name`.

#### Return value

Type: `gchar*`

The string representation of `name`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.